@ECHO OFF
CLS
IF EXIST POOL.CFG GOTO END
ECHO Please make sure the CD-ROM is in the drive and
PAUSE
CONF
CLS
ECHO Please wait, this may take a moment...
:CCC
IF EXIST C:\WIZWORX\POOLRAD\POOL.CFG GOTO CDRIVE
:DDD
IF EXIST D:\WIZWORX\POOLRAD\POOL.CFG GOTO DDRIVE
:EEE
IF EXIST E:\WIZWORX\POOLRAD\POOL.CFG GOTO EDRIVE
:FFF
IF EXIST F:\WIZWORX\POOLRAD\POOL.CFG GOTO FDRIVE
:GGG
IF EXIST G:\WIZWORX\POOLRAD\POOL.CFG GOTO GDRIVE
:HHH
IF EXIST H:\WIZWORX\POOLRAD\POOL.CFG GOTO HDRIVE
goto end
:CDRIVE
TYPE POOL.CFG | FIND /V "C:\WIZWORX\POOLRAD\" > POOL.CFG
TYPE POOL.CFG | FIND /V "C:\WIZWORX\POOLRAD" > POOL.CFG
TYPE POOL.CFG | FIND /V "\WIZWORKS\POOLRAD\SAVE\" > POOL.CFG
TYPE POOL.CFG | FIND /V "\WIZWORKS\POOLRAD\SAVE" > POOL.CFG
TYPE POOL.CFG | FIND /V "\WIZWORX\POOLRAD\SAVE\" > POOL.CFG
TYPE POOL.CFG | FIND /V "C:\WIZWORX\POOLRAD\SAVE\" > POOL.CFG
TYPE POOL.CFG | FIND /V "F" > POOL.CFG
TYPE POOL.CFG | FIND /V "N" > POOL.CFG
rem Replace lines in POOL.CFG
echo C:\WIZWORX\POOLRAD\>> POOL.CFG
echo \WIZWORX\POOLRAD\SAVE\>> POOL.CFG
echo F>> POOL.CFG
echo.
GOTO DDD
:DDRIVE
TYPE POOL.CFG | FIND /V "D:\WIZWORX\POOLRAD\" > POOL.CFG
TYPE POOL.CFG | FIND /V "D:\WIZWORX\POOLRAD" > POOL.CFG
TYPE POOL.CFG | FIND /V "\WIZWORKS\POOLRAD\SAVE\" > POOL.CFG
TYPE POOL.CFG | FIND /V "\WIZWORKS\POOLRAD\SAVE" > POOL.CFG
TYPE POOL.CFG | FIND /V "\WIZWORX\POOLRAD\SAVE\" > POOL.CFG
TYPE POOL.CFG | FIND /V "D:\WIZWORX\POOLRAD\SAVE\" > POOL.CFG
TYPE POOL.CFG | FIND /V "F" > POOL.CFG
TYPE POOL.CFG | FIND /V "N" > POOL.CFG
rem Replace lines in POOL.CFG
echo D:\WIZWORX\POOLRAD\>> POOL.CFG
echo \WIZWORX\POOLRAD\SAVE\>> POOL.CFG
echo F>> POOL.CFG
echo.
GOTO EEE
:EDRIVE
TYPE POOL.CFG | FIND /V "E:\WIZWORX\POOLRAD\" > POOL.CFG
TYPE POOL.CFG | FIND /V "E:\WIZWORX\POOLRAD" > POOL.CFG
TYPE POOL.CFG | FIND /V "\WIZWORKS\POOLRAD\SAVE\" > POOL.CFG
TYPE POOL.CFG | FIND /V "\WIZWORKS\POOLRAD\SAVE" > POOL.CFG
TYPE POOL.CFG | FIND /V "\WIZWORX\POOLRAD\SAVE\" > POOL.CFG
TYPE POOL.CFG | FIND /V "E:\WIZWORX\POOLRAD\SAVE\" > POOL.CFG
TYPE POOL.CFG | FIND /V "F" > POOL.CFG
TYPE POOL.CFG | FIND /V "N" > POOL.CFG
rem Replace lines in POOL.CFG
echo E:\WIZWORX\POOLRAD\>> POOL.CFG
echo \WIZWORX\POOLRAD\SAVE\>> POOL.CFG
echo F>> POOL.CFG
echo.
GOTO FFF
:FDRIVE
TYPE POOL.CFG | FIND /V "F:\WIZWORX\POOLRAD\" > POOL.CFG
TYPE POOL.CFG | FIND /V "F:\WIZWORX\POOLRAD" > POOL.CFG
TYPE POOL.CFG | FIND /V "\WIZWORKS\POOLRAD\SAVE\" > POOL.CFG
TYPE POOL.CFG | FIND /V "\WIZWORKS\POOLRAD\SAVE" > POOL.CFG
TYPE POOL.CFG | FIND /V "\WIZWORX\POOLRAD\SAVE\" > POOL.CFG
TYPE POOL.CFG | FIND /V "F:\WIZWORX\POOLRAD\SAVE\" > POOL.CFG
TYPE POOL.CFG | FIND /V "F" > POOL.CFG
TYPE POOL.CFG | FIND /V "N" > POOL.CFG
rem Replace lines in POOL.CFG
echo E:\WIZWORX\POOLRAD\>> POOL.CFG
echo \WIZWORX\POOLRAD\SAVE\>> POOL.CFG
echo F>> POOL.CFG
echo.
GOTO GGG
:GDRIVE
TYPE POOL.CFG | FIND /V "G:\WIZWORX\POOLRAD\" > POOL.CFG
TYPE POOL.CFG | FIND /V "G:\WIZWORX\POOLRAD" > POOL.CFG
TYPE POOL.CFG | FIND /V "\WIZWORKS\POOLRAD\SAVE\" > POOL.CFG
TYPE POOL.CFG | FIND /V "\WIZWORKS\POOLRAD\SAVE" > POOL.CFG
TYPE POOL.CFG | FIND /V "\WIZWORX\POOLRAD\SAVE\" > POOL.CFG
TYPE POOL.CFG | FIND /V "G:\WIZWORX\POOLRAD\SAVE\" > POOL.CFG
TYPE POOL.CFG | FIND /V "F" > POOL.CFG
TYPE POOL.CFG | FIND /V "N" > POOL.CFG
rem Replace lines in POOL.CFG
echo D:\WIZWORX\POOLRAD\>> POOL.CFG
echo \WIZWORX\POOLRAD\SAVE\>> POOL.CFG
echo F>> POOL.CFG
echo.
GOTO HHH
:HDRIVE
TYPE POOL.CFG | FIND /V "H:\WIZWORX\POOLRAD\" > POOL.CFG
TYPE POOL.CFG | FIND /V "H:\WIZWORX\POOLRAD" > POOL.CFG
TYPE POOL.CFG | FIND /V "\WIZWORKS\POOLRAD\SAVE\" > POOL.CFG
TYPE POOL.CFG | FIND /V "\WIZWORKS\POOLRAD\SAVE" > POOL.CFG
TYPE POOL.CFG | FIND /V "\WIZWORX\POOLRAD\SAVE\" > POOL.CFG
TYPE POOL.CFG | FIND /V "H:\WIZWORX\POOLRAD\SAVE\" > POOL.CFG
TYPE POOL.CFG | FIND /V "F" > POOL.CFG
TYPE POOL.CFG | FIND /V "N" > POOL.CFG
rem Replace lines in POOL.CFG
echo D:\WIZWORX\POOLRAD\>> POOL.CFG
echo \WIZWORX\POOLRAD\SAVE\>> POOL.CFG
echo F>> POOL.CFG
echo.
:END
ST
@echo off
echo Thank you for playing
